#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-quickcheck
version:              0.10.1.2
visibility:           public
id:                   tasty-quickcheck-0.10.1.2-5atFAXwYP2H7SJii57x2R6
key:                  tasty-quickcheck-0.10.1.2-5atFAXwYP2H7SJii57x2R6
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/feuerbach/tasty
synopsis:             QuickCheck support for the Tasty test framework.
description:          QuickCheck support for the Tasty test framework.
category:             Testing
abi:                  b7c9215e1a62eaccfd7148aec9d8c196
exposed:              True
exposed-modules:      Test.Tasty.QuickCheck
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-quickcheck-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-quickcheck-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/tasty-quickcheck-0.10.1.2

hs-libraries:         HStasty-quickcheck-0.10.1.2-5atFAXwYP2H7SJii57x2R6
depends:
    QuickCheck-2.14.2-AEst0ajcdv8BzSgJeqBeZL base-4.14.1.0
    optparse-applicative-0.16.1.0-L6MOm8qWhRzG2EA5AOjYtu
    random-1.2.0-3POi92OD31J4f1XFn4haBc
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    tasty-1.4.0.3-5Ow7HKhvuntB4DaWXBg6Fv

haddock-interfaces:
    /usr/share/doc/haskell-tasty-quickcheck/html/tasty-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-tasty-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

